
.login-wrap {
    display: flex;
    justify-content: space-between;
    padding: 20px 20px 40px 0;
    box-sizing: border-box;
    background: #eee;
    height: calc(100vh - 250px);
    .login-img{
        flex:1;
        margin-right: 20px;
        >img{
            width: 100%;
            height: 100%;
        }
    }

    .login-form{
        width: 30vw;
        background: #fff;
        border-radius: 5px;
        padding: 26px 26px 0 26px;
        overflow: hidden;
        .login-form-greetings{
            width: 100%;
            display: flex;
            flex-direction: column;
            >div {
                font-size: 24px;
                color: #161719;
            }
            >span{
                font-size: 16px;
                color: #616266;
                margin: 18px 0;
            }
        }
        .login-form-input{
            width: 100%;
            position: relative;
            .form-item{
                position: relative;
                margin-bottom: 20px;
                &:last-child{
                    margin-bottom: 0px;  
                }
                .input-box{
                    width: 80%;
                    height: 42px;
                    background: #EEEFF3;
                    border-radius: 26px;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    padding: 4px 20px 4px 30px;
           
                   
    
                    input{
                        width: 100%;
                        height: 100%;
                        color: #000000;
                        font-size: 16px;
                        border:none;
                        background: transparent;
                    }
                    input::placeholder {
                        color: #B3B7BF;
                        font-size: 14px;
                    }
                    input:focus {
                        outline: none;
                    }
    
                    
                }
                .form-warn{
                    position: absolute;
                    bottom: -20px;
                    left:20px;
                    color: #f64242;
                    font-size: 12px;
                    display: none;
                    
                }
            }
            
            
        }
        .login-form-footer{
            margin: 40px;
            .btn{
                width: 100%;
                background: #376F28;
                height: 50px;
                line-height: 50px;
                text-align: center;
                border-radius: 25px;
                color: #fff;
                cursor: pointer;
            }
        }
    }
}

.footer-fixed{
    position: fixed;
    bottom: 0;
    width: 100%;
}